[Log]
; 0, No text log
; 1, Log errors,default value
; 2, Log warnings
; 3, Log runtime information
; 4, Log data only
; 5, Log everything
Level   =0

[Channel Server]
; 1, socket connect
; 0, socket disconnect
Connect =0
IP      = 127.0.0.1
Port    = 36667

[Product Info]
; SP05 or SP09
Default Magic Number = SP09

[Property]

; Command Operation TimeOut
TimeOut = 12000   ; ms, SC6810 need 5 seconds to read flash after power on

# Endian Configuration
---
; 0: Self-adaption
; 1: Big Endian
; 2: Little Endian
Force Set Endian Mode = 0


# USB Driver Config
---
; 1: Compare USB port with 1st port.  (default & recommend)
; 0: Disable Compare
Compare USB port =0

; Driver Name: Separate by ';'.
; PhoneCommand ONLY matching config driver port. Ignore others port.
; Notes: 
;       1. Maximum support driver number is  20. 
;       2. Each driver name shouldn't exceed 50 characters.
;       3. Keep blank configuration indicates disable matching feature. (default & recommend)
; Example:
;   1.  Diable matching feature.  USB Driver Name  =  
;   2.  Enable matching feature:  USB Driver Name  =USB2Serial;ZTE Extension;SPRD U2S Diag
;       Matching driver list:
;            1) USB2Serial  2) ZTE Extension  3) SPRD U2S Diag
USB Driver Name  =USB2Serial;ZTE Extension;SPRD U2S Diag;Spreadtrum Extension


